[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-devel] Re: FreeDiams freediams_0.4.2-1_amd64.changes ACCEPTE

From: Andreas Tille
Subject: Re: [Gnumed-devel] Re: FreeDiams freediams_0.4.2-1_amd64.changes ACCEPTED into Debian
Date: Thu, 15 Jul 2010 08:28:32 +0200
User-agent: Mutt/1.5.18 (2008-05-17)

On Wed, Jul 14, 2010 at 05:19:37PM -0700, Jim Busser wrote:
> It is true that to enjoy higher versions of FreeDiams, users of Debian 
> (Ubuntu) will have to either switch to "testing" or make adjustments to their 
> preferences just for FreeDiams.

Yes.  As I said: From a Debian perspective FreeDiams is not different
than any other package.  We are providing a stable system and IMHO in
a real life scenario you do not want to change your installation that
frequently as development is working anyway.
Can you tell me any reason why FreeDiams (or GNUmed) should be handled
differently than new versions of Openoffice.Org, Firefox, Apache,

Kind regards



reply via email to

[Prev in Thread] Current Thread [Next in Thread]